Wind River Support Network

HomeDefectsLIN5-22316
Fixed

LIN5-22316 : Security Advisory - linux - CVE-2016-9756

Created: Dec 28, 2016    Updated: May 29, 2018
Resolved Date: Jan 23, 2017
Found In Version: 5.0.1.37
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

arch/x86/kvm/emulate.c in the Linux kernel before 4.8.12 does not properly initialize Code Segment (CS) in certain error cases, which allows local users to obtain sensitive information from kernel stack memory via a crafted application.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-9756

Other Downloads


Live chat
Online